<div class="row justify-content-between">
    <div class="col">
        <h3 class="display-5">Edit Group</h3>
    </div>

    <div class="col-auto">
        <button class="btn btn-success">Save</button>&nbsp;
        <button class="btn btn-primary">Cancel</button>
    </div>
</div>
<!-- <hr /> -->

<br />

<div class="row">
    <div class="col">
        <form th:object="${group}" style="border: 1px solid #e9ecef; padding: 1rem; background: beige;">
            <div class="row align-items-center">
                <div class="col">
                    <label class="" for="group-name">Name </label>

                    <input type="text" class="form-control" id="group-name" placeholder="Another input"
                        value="NEFT Approver Level 2" th:field="*{name}" />
                </div>

                <div class="col">
                    <label class="" for="group-id">ID</label>

                    <input type="text" class="form-control" id="group-id" placeholder="99" value="99" th:field="*{id}"
                        readonly />
                </div>
                <div class="col-auto">
                    <label class="" for="group-active">Status</label>

                    <div class="custom-control custom-checkbox">
                        <input type="checkbox" class="custom-control-input" id="group-status"
                            th:checked="${group.active}" />
                        <label style="font-weight: normal" class="custom-control-label"
                            for="group-status">Active</label>
                    </div>
                </div>
            </div>
            <br />
            <div class="row">
                <div class="col">
                    <label class="" for="group-description">Description </label>

                    <input type="textarea" class="form-control" id="group-description"
                        placeholder="This is group description" th:value="${group.description}" />
                </div>
            </div>
        </form>
    </div>
</div>

<br />
<div class="row">
    <div class="col">
        <nav>
            <div class="nav nav-tabs" id="nav-tab" role="tablist">
                <a class="nav-item nav-link active" id="nav-members-tab" data-toggle="tab" href="#nav-members"
                    role="tab" aria-controls="nav-home" aria-selected="true">Users</a>
                <a class="nav-item nav-link" id="nav-workshift-tab" data-toggle="tab" href="#nav-workshift" role="tab"
                    aria-controls="nav-workshift" aria-selected="false">Workshift</a>
                <a class="nav-item nav-link" id="nav-contact-tab" data-toggle="tab" href="#nav-contact" role="tab"
                    aria-controls="nav-contact" aria-selected="false">Contact</a>
            </div>
        </nav>
        <div class="tab-content" id="nav-tabContent" style="padding-top:1.5em;">
            <div class="tab-pane fade show active" id="nav-members" role="tabpanel" aria-labelledby="nav-members-tab">
                <div class="float-left">
                    <button id="edit-members" class="btn btn-outline-primary btn-sm">
                        Edit
                    </button>
                </div>
                <br /><br />
                <table class="table table-hover table-sm">
                    <thead class="thead-dark">
                        <tr>
                            <th scope="col">#</th>
                            <th scope="col">ID</th>
                            <th scope="col">First</th>
                            <th scope="col">Last</th>
                            <th scope="col">Email</th>
                            <th scope="col">Profile Status</th>
                        </tr>
                    </thead>
                    <tbody id="members-table">
                        <tr th:if="${members.empty}">
                            <td colspan="2">No members</td>
                        </tr>
                        <tr th:each="user : ${members}" th:id="${user.id}">
                            <th scope="row"><span th:text="${userStat.count}">999</span></th>
                            <td class="group-member-id">
                                <span th:text="${user.id}"> ID </span>
                            </td>
                            <td><span th:text="${user.name}"> Name </span></td>
                            <td><span th:text="${user.lastName}"> Lastname </span></td>
                            <td><span th:text="${user.email}">Email</span></td>
                            <td>
                                <span th:text="(${user.active} == 1 ? 'Active' : 'Inactive')">Active</span>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <div class="tab-pane fade" id="nav-workshift" role="tabpanel" aria-labelledby="nav-workshift-tab">
                Second Tab content
            </div>
            <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab">
                Third tab content
            </div>
        </div>
    </div>
</div>